DIV#toppanel {
	display: none;
}

DIV#bottomleftpanel {
	display: none;
}

DIV#bottomrightpanel {
	display: none;
}

DIV#sponsors {
	display: none;
}					

DIV#icons {
	display: none;
}

DIV#content {
	text-align:	justify;
}

@page { 
	@top-left {
		font-family: Helvetica, Arial, sans-serif; 
		font-size: 10pt; 
		font-weight: bolder; 
		content: "DebConf 6 - Hot and Spicy!"; 
	} 
} 
